

iframe[seamless] {
    border: none;
}

a:link {
    color: #000000;
}

a:visited {
    color: #000000;
}
 
h2 {
  font: 30px Helvetica, Verdana, sans-serif;
  margin: 0;
  padding: 0;
}

 
h3{
  font: 20px Helvetica, Verdana, sans-serif;
  margin: 0;
  padding: 0;
}

h4{
  font: 16px Helvetica, Verdana, sans-serif;
  margin: 0;
  padding: 0;
}
 
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
 
li {
  font: 200 20px/1.5 Helvetica, Verdana, sans-serif;
  border-bottom: 1px solid #ccc;
}
 
li:last-child {
  border: none;
}

table.stat th, table.stat td {
  font-family : Verdana,Helvetica,Arial,sans-serif;
  text-align:center;
  padding-left: 5px;
  padding-right: 5px;
}

 
li a:hover {
  font-size: 30px;
  background: #f6f6f6;
}


.navBarDesktop {
  font: 20px Helvetica, Verdana, sans-serif;
  padding:5px;
  display:inline-block;
  
}

table.navBarDesktop td{
  text-align:left;
  padding:0px;
  font-weight:bolder;

}

table.navBarDesktop img {
  width: 50px;
  height: 50px;
}


